<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../../../development/news/new_and_noteworthy.xsl"?>
<release
	name="3.6"
	root="../../.."
>

	<!--
		<component name="component name, such as Server Tools">
		<item title="item title can go here">
			<title>item title can also go here</title>
		<description>description of this new feature, preferably with cropped .pngs (800px wide or less) of the UI</description>
		</item>
		</component>
	-->
<component name="CSS">
	<item title="Pick Colors from Preview">
		<description>
			When hovering over a color value in the CSS editor, a preview of the color is presented. The Edit Property Color toolbar action will open the system color dialog to edit this color.
			<br />
			<img src="sse/color_picker.png" />
		</description>
	</item>
</component>
<component name="HTML">
	<item title="Validation Filters for HTML Attributes">
		<description>
			HTML validation can now be configured to ignore specific attributes or attribute patterns. This can be useful for attributes that are used throughout a document but are not defined by the specification. A comma-separated list of attribute patterns can be configured at the workspace level under Window > Preferences > Web > HTML Files > Validation.
			<br />
			<img src="sse/attribute_patterns.png" />
			<br />
			<br />
			In addition, quick fixes have been added that will make it easy to add attribute patterns to this list.
			<br />
			<img src="sse/attribute_quick_fix.png" />
		</description>
	</item>
</component>
<component name="JSP">
	<item title="Add Import Declarations for Unresolved Java Types">
		<description>
			The JSP editor can now add import declarations for unresolved types in scriptlet regions. Select the unresolved type in the editor and choose Add Import (Ctrl+Shift+M/Cmd+Shift+M) from the Source menu.
		</description>
	</item>
</component>
</release>
